CallManager 4.2 and 5.1

Unanswered Question
Mar 20th, 2007

Does CallManager 5.1 have all the features available with 4.2. I have a customer who currently has 4.2 in one location and is considering another cluster in another location but wants to know if there is parity among features

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
hilferns Tue, 03/20/2007 - 19:18

Thanks Seen that. However when 5.0 was announced, Cisco stated that version 4.2 features would be available in 5.1 Looks like they will now be available only in 6.0

lfulgenzi Tue, 03/20/2007 - 19:46

Ah sorry, 5.1. Not sure why that is not included in the compatibility matrix.

But I found this:

http://www.cisco.com/en/US/customer/products/sw/voicesw/ps556/products_upgrade_guides09186a0080792e77.html#wp44445

DMA assists you with the first step in migrating Cisco Unified CallManager data from versions 4.0(x) and 4.1(x) to Cisco Unified CallManager 5.1(1) by backing up this data in a format that Cisco Unified CallManager 5.1(1) can read. Cisco Unified CallManager 4.1(x) runs in a Windows environment, and Cisco Unified CallManager 5.1(1) runs in a Linux environment, so DMA exports Windows-based data to a format that Linux can import. The Cisco Unified CallManager 5.1(1) installation process converts the backed up data as needed for Cisco Unified CallManager 5.1(1), which completes the data migration.

However, when I take a look at this:

http://www.cisco.com/univercd/cc/td/doc/systems/unified/uc511/sum/su511.pdf

it certainly seems like 4.2 to 5.1 is supported!

*shrug*

hilferns Tue, 03/20/2007 - 21:39

Thank you and thank you to all those who responded. Checked with a Cisco SE and 4.2 can only upgrade to 6.0

Actions

This Discussion